{
    "name" : "商家移动端",
    "appid" : "__UNI__1FC0640",
    "description" : "商家端后台手机端",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        // 忽略版本检查提示框
        "compatible": {
          "ignoreVersion": true
        },
      /* 模块配置 */
        "modules" : {},
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
				// 配置h5打开app
				"schemes": "lanhaibbcms"
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
				"urlschemewhitelist": [ "lanhaibbcms" ]
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "ad" : {}
            }
        }
    },
    "h5" : {
        "title" : "",
        "domain" : "https://h5.mall4j.com",
        "router" : {
            "mode" : "history"
        },
        "uniStatistics" : {
            "enable" : false
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : false
            }
        },
        "template" : "index.html",
        "devServer" : {
            "disableHostCheck" : true,
            "port" : 80
        }
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3"
}
